<!--
var se_rnd=Math.floor(Math.random()*42279);
var se_ref=escape(document.referrer);
//var se_ref=escape(top.document.referrer);
//var se_ref=escape(top.thepage);
var se_sw=screen.width;
var se_sh=screen.height;
var se_lo=escape(window.location);
var se_jref=escape(document.referrer);
// var se_id1326=1326;
if (navigator.appName!='Netscape') {
   var se_color=screen.colorDepth;
}
else {
   var se_color=screen.pixelDepth;
}
document.write('<a href="http://'+'statelit'+'.hu/statisztika/statisztika?id=1326" target="_blank">');
document.write('<img src="' + "http://statelit.hu/" + 'stat/istatelit_1326_.png?screen='+ se_sw +'x'+se_sh+'&color='+se_color+'&ref='+ se_ref + '&loc=' + se_lo + '&jref=' + se_jref + '&rnd=' + se_rnd + '" border="0" width="64" height="28">');
document.write('<img src="' + "http://statelit.phpfogapp.com/" + 'stat/istatelit_1326_.png?screen='+ se_sw +'x'+se_sh+'&color='+se_color+'&ref='+ se_ref + '&loc=' + se_lo + '&jref=' + se_jref + '&rnd=' + se_rnd + '" border="0" width="1" height="1">');
document.write('</a>');
//-->